window.onload=function(){
	WindowHeight(0);
	CheckDealMode();
	CheckSetMode();
}


// 检测表单
function CheckForm(){
	if ($id('dealMode0').checked){
		if ($id('theme').value == ""){alert("请输入名称");$id('theme').focus();return false;}
		if ($id('color').value == ""){alert("请输入象征色");$id('color').focus();return false;}
	//	if ($id('dirName').value == ""){alert("请输入文件夹名称");$id('dirName').focus();return false;}
	//	if ($id('cssName').value == ""){alert("请输入样式文件名");$id('cssName').focus();return false;}
		if ($id('templateCss').value == ""){alert("请输入模板样式文件");$id('templateCss').focus();return false;}
		
	}else{
		if ($id('exportContent').value == ""){alert("请输入皮肤数据导入内容");$id('exportContent').focus();return false;}

	}

	return true;
}



// 检查数据录入模式
function CheckDealMode(){
	try {
		if ($id('dealMode0').checked){
			$id('dealMode0Box').style.display='';
			$id('dealMode1Box').style.display='none';
			$id('setMode0Box').style.display='none';
			$id('setMode1Box').style.display='none';
			CheckSetMode();
		}else{
			$id('dealMode0Box').style.display='none';
			$id('dealMode1Box').style.display='';
			$id('setMode0Box').style.display='none';
			$id('setMode1Box').style.display='none';
		}
		WindowHeight(0);
	}catch (e) {}
}

// 检查设置模式
function CheckSetMode(){
	try {
		if ($id('setMode0').checked){
			$id('setMode0Box').style.display='';
		}else{
			$id('setMode0Box').style.display='none';
		}
		if ($id('setMode1').checked){
			$id('setMode1Box').style.display='';
		}else{
			$id('setMode1Box').style.display='none';
		}
		WindowHeight(0);
	}catch (e) {}
}